﻿/* Custom Theme For www.waysidemusic.com by Resposio LLC www.resposio.com 04/2010 */
body {background: url(../images/bg.png) repeat;margin: 0;padding: 0;font: 11px Arial, Times New Roman, Serif; color: #000; letter-spacing: normal;}
table { width: 100%; }

/* Misc */
img { border: none; }
.hide, hr {display: none;}
input { vertical-align: middle; }

/* Headings */
h1 {font-size:150%;line-height:normal;margin:0;padding:0;color:#000;}
h2 {font-size:140%;margin:0;padding:0;}
h3 {font-size:130%;line-height: 2em;margin:0;padding:0;}
h4 {font-size:110%;margin:0;padding:0;}
h5 {font-size:100%;margin:0;padding:0;}
h6 {font-size:90%;margin:0;padding:0;}

/* Paragraphs */
p { padding: .2em; margin: 0 0 .5em 0; line-height: 1.2em; }

/* Lists */
ol, ul { margin: .5em 1em; padding: 0; }
li { margin: 0 0 0 1em; padding: .2em 0; }

/* Links */
a { text-decoration: underline; }
a:link { color: #000; }
a:visited { color: #000; }
a:hover { color: #000; }

/* Clearing Floats */
.clear:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clear { display: inline-table; }
* html .clear { height: 1%; }
.clear { display: block; }

/* Content */
#maincontent {margin:0 auto;width:980px; background: #fff;}
.maincontentwrapper {width:980px;margin:0;padding:0;}
.widecontentwrapper {width:980px;margin:0;padding:0; }
#maincontentfooter {margin:0 auto;}
#popup {background-color:#fff;margin:5px;padding:5px;}

/* Admin Panel */
#adminpanel {font-size:85%;background-color:#444;color:#fff;border-bottom: 1px solid #000;padding:5px;}
#adminleft, #admincenter, #adminright { width: 30%; vertical-align: middle; }
#adminleft { text-align: left; }
#admincenter { text-align: center; }
#adminright { text-align: right; }
#adminpanel a {color:#fff;border-bottom: 2px solid #666;text-decoration: none;}
#adminpanel a:hover {color:#fff;text-decoration:none;background: #666;}

/* Header */
#header {margin:0;padding:0;position: relative;width: 980px;  padding: 0; margin: 0; height: 70px; background: url(../images/header-bg.png) repeat-x;}
#brandingarea {display: block;position: absolute; top: 0px; left: 0px;width: 257px;height: 56px;}
#header #SearchBox {position: relative;top: 50px; left: 400px; width: 230px;}
#header #SearchBox h4 span label {color: #3e7ab8;}
#header h1 {display: block;position: absolute; top: 0; left: 10px;width: 257px;height: 56px;background: url(../images/Wayside-Music-Logo.png) no-repeat; text-indent: -9999px;}
#header h1 a {display: block;position: absolute; top: 0; left: 10px;width: 257px;height: 58px;}
#header h1 a:hover {}
#header ul {list-style:none;margin:0;padding:0;}
#header ul li {display:inline;margin:0;padding:0}
#header a {color:#000;margin:0 15px 0 0;}

/*Header Account Menu*/
#headernavmenu {position:absolute;top: 35px;left: 270px;text-align:center; width: 700px;height: 18px; line-height: 18px;}
#headernavmenu a {text-decoration: none;padding:3px 20px;margin: 0 10px;color: #fff;}
#headernavmenu a:hover {color: #02defe;padding:3px 20px;margin: 0 10px}
#wait{ background: #f00; position: fixed; top: 15px; right: 15px; width: 100px; }

/* MiniCart */
#minicart { position: relative; top: 7px;left: 830px;text-align: left; padding: 3px 0; color: #000; font-size: 100%; width: 200px; }
#minicart div { display: inline; }
#minicart a { color: #000; text-decoration: underline; }
#minicart a:hover { color: #fff; }

/*Header Category Menu */
#headermainmenu {position: relative; top: 10px; left: 0;font-size:90%;padding: 0;margin: 0; width: 980px; text-align: center;}
#headermainmenu a { position: relative;margin: 0 0 0 10px;color:#fff; text-decoration: none;border: 1px #333 solid; background: #666; padding: 0 10px;}
#headermainmenu a:hover { color:#393; text-decoration: none;border: 1px #333 solid; background: #ccc;}
#headermainmenu .activemainmenuitem a { font-weight: bold;}

/* Footer */
#footer {clear: both;margin:10px 0 0 0;padding: 0 10px 0;}
#footernavmenu {text-align:center;margin:0px;padding: 0 0 10px 0;}
#footer ul {list-style:none;margin:0;padding:0;}
#footer ul li {display:inline;margin:0;padding:0}
#footer a {color:#fff;margin:0 30px; text-decoration: none;}
#footer p {font-size: 85%; text-align: center; color: #fff;}

/* Columns */
#homepagecolumn1 {float:left; position: relative; top: 0; left: 5px;width:180px;margin: 0 0 10px 0;padding: 0;}
#homepagecolumn1 .decoratedblock span label {color: #fff;}

/*Menu Items */
#CuneiformRecords {float:left; position: relative; text-align: center; width:180px;margin: 0 0 10px 0;padding: 0;}
#LimitedQuantities {float:left; position: relative; text-align: center; width:180px;margin: 0 0 10px 0;padding: 0;}
#Comodo {float:left; position: relative; text-align: center; width:180px;margin: 0 0 10px 0;padding: 0;}

#homepagecolumn2 {float:left; position: relative; top: 0; left: 10px;width:542px;margin: 0 0 20px 0; padding: 0;background: #000 url(../images/menubg.png) repeat-x;}
#homepagecolumn2 a {color: #000;}
#homepagecolumn2 #WelcomeText {position: relative; top: 0; left: 0;width:530px; margin: 5px; padding: 0; border: 1px solid #666; background: #fff;}
#homepagecolumn2 #WelcomeText h4 { background: url(../images/h4bg.png) repeat-x; height: 25px; line-height: 25px; color: #fff; padding: 0 0 0 10px;margin: 2px; border: 1px solid #333;}

#homepagecolumn2 .ProductWrap {position: relative;margin: 5px; padding: 0; width:530px;  border: 1px solid #666; background: #fff;}
#homepagecolumn2 .ProductWrap h4 { background: url(../images/h4bg.png) repeat-x; height: 25px; line-height: 25px; color: #fff; padding: 0 0 0 10px;margin: 2px; border: 1px solid #333;}

#homepagecolumn2 .ProductWrap .GridWrap {margin: 0; padding: 0;}
#homepagecolumn2 .ProductWrap .GridWrap .productgridimage {margin: 5px; padding: 5px 0;}
#homepagecolumn2 .ProductWrap .GridWrap .productgridlink {margin: 0; padding: 0; width: 120px;}
#homepagecolumn2 .ProductWrap .GridWrap .productgridsiteprice a {text-decoration: line-through; color: #ccc;}
#homepagecolumn2 .ProductWrap .GridWrap .productgridprice {margin: 0 0 5px 0;}

#homepagecolumn3 {float:left; position: relative; top: 0; left: 15px;width:230px;margin: 0 0 10px 0; padding: 0;}
#homepagecolumn3 #EmailWrap {float:left; position: relative; width: 230px; margin: 0 0 5px 0; padding: 5px; background: #000 url(../images/menubg.png) repeat-x; color: #fff; margin: 0 0 10px 0; border: 1px solid #666;}
#homepagecolumn3 #Twitter {float:left; position: relative; width: 230px; margin: 0 0 5px 0; padding: 5px;}
#homepagecolumn3 .recentlyviewed {float:left; position: relative; width: 230px; margin: 5px 0; padding: 5px;background: #000 url(../images/menubg.png) repeat-x; color: #fff;}
#homepagecolumn3 .recentlyviewed .productgrid { text-align: center;}
#homepagecolumn3 .recentlyviewed a {color: #fff;} 

#navcolumn {float:left; position: relative; top: 0; left: 5px;width: 180px;margin: 0 0 10px 0;padding: 0;}
#maincolumn {float:left; position: relative; top: 0; left: 10px;width: 783px;background: #000 url(../images/menubg.png) repeat-x;padding:10px 0 0 0;margin:0 0 10px 0;border: 1px solid #666;}
#maincolumn #WhiteWrap h1 {background: url(../images/h4bg.png) repeat-x; height: 25px; line-height: 27px; color: #fff; padding: 0 0 0 10px; margin: 5px ; border: 1px solid #666;}
#maincolumn #WhiteWrap { margin: 5px;}

/* Column Blocks */
.decoratedblock { margin: 0; padding: 0; position: relative;}
.decoratedblock h4 { display: block; padding: 0; color: #fff;}
.decoratedblock ul, .decoratedblock ol { margin: 0; padding: 0; }
.decoratedblock li { margin: 0; padding: 0; }
.blockcontent { padding: 0; margin: 0; }

/* Column Menus */
.categorymenu, .sidemenu {float: left; position: relative;background: #000 url(../images/menubg.png) repeat-x;padding:0 0 10px 0;margin:0 0 10px 0;border: 1px solid #666; width: 177px;}
.categorymenu h4, .sidemenu h4 {color: #fff; padding: 0 0 0 5px; margin: 5px 0;}
.sidemenu ul, .categorymenu ul {padding:0; margin:0 0 0 5px;}
.sidemenu li, .categorymenu li {padding: 1px 0;margin: 2px 0;list-style:none;}
.sidemenu li.current, .categorymenu li.current { font-weight:bold;text-decoration: underline;}
.sidemenu li.current li, .categorymenu li.current li { font-weight: normal;}
.sidemenu li a, .categorymenu li a {text-decoration:none;color: #fff;}
.sidemenu li a:hover, .categorymenu li a:hover {background: #02defe; color: #000;} 
.sidemenu ul ul li, .categorymenu ul ul li {display: inline; margin: 1px 5px;}
.sidemenu ul ul ul li, .categorymenu ul ul ul li {display: list-item; margin: 1px 5px;}

.categorymenu li.current a.Ab99bef27 ul li a {display: none; visibility: hidden;}

/* Bread Crumbs */
.breadcrumbs {margin:0 0 10px 0;padding:10px;font-size:100%;}
.breadcrumbs a {text-decoration: none; color: #000;}
.breadcrumbs a:hover {color: #02defe;}
.breadcrumbs .links {color: #00c;}

/* Site Map Page */
#SiteMapColumns { clear: both; }
.ColumnOne { width: 350px; float: left; border-right: 1px solid #eee; }
.ColumnTwo, .ColumnThree { width: 350px; float: right; margin-bottom: 15px; }

/* Custom Wrappers*/
#LoginWrap, #SearchWrap, #AdditionalWrap, #CustomWrap, #SiteMapWrap, #ErrorWrap { width: 960px; float: left; position: relative; top: 0; left: 5px; margin: 0 0 10px 0;padding:5px;background: #000 url(../images/menubg.png) repeat-x;border: 1px solid #666;}
#CartWrap, #CheckoutWrap, #ReceiptWrap, #ViewWrap {width: 950px; float: left; position: relative; top: 0; left: 10px; margin: 7px 0 10px 0;padding:5px; background: #000 url(../images/menubg.png) repeat-x;border: 1px solid #666;}
#ShippingWrap, #PrivacyWrap {background: #fff; margin:0 0 10px 0; padding: 5px;}
#WhiteWrap { background: #fff; padding: 10px 5px;}
#WhiteWrap2 {float: left; position: relative;width: 950px;background: #fff; padding: 10px 5px;}
#WhiteWrap h1 {background: url(../images/h4bg.png) repeat-x; height: 25px; line-height: 27px; color: #fff; padding: 0 0 0 5px; margin: 0; border: 1px solid #666;}
#CheckoutWrap label { color: #000;}
#CheckoutWrap #WhiteWrap .formlabel {color: #000;}
legend td.formlabel {color: #000;}

/* Category Styles */
#categoryleft {float:left; position: relative; top: 0; left: 5px;width:180px;margin: 0 0 10px 0;padding: 0;}
#categoryleft .decoratedblock span label {color: #fff;}
#categorymain { float:left; position: relative; top: 0; left: 10px;width: 783px;background: #000 url(../images/menubg.png) repeat-x;padding:10px 0 0 0;margin:0 0 10px 0;border: 1px solid #666;}
#categorymain #categorydescription {color: #fff;margin: 0 0 0 10px;}
#categorymain h1 {background: url(../images/h4bg.png) repeat-x; height: 25px; line-height: 27px; color: #fff; padding: 0 0 0 10px; margin: 5px; border: 1px solid #666;}

.recordsku a { font-size: 80%; color: #999; text-decoration: none; text-transform: uppercase; }
.recordname { font-size: 100%; font-weight: bold; }
.recordshortdescription a { text-decoration: none; color: #000; }
.recordshortdescription { margin: 5px; }
.recordprice { font-size: 110%; font-weight: normal; }
.recordprice a { text-decoration: none; }
.recordcontrols { margin: 10px; }

.recordimage {margin:0;}
.recordimage img {margin:0;}

/* Grid */
#categorygridtemplate {}
#categorygridtemplaterecords .record {width:240px;margin:5px; background: #fff; border: 2px solid #2f5b8a;}
#categorygridtemplaterecords .record a {color: #222;}
#categorygridtemplaterecords .recordimage { width: 240px; text-align: center;padding: 0; margin: 0;}
#categorygridtemplaterecords .recordimage img { margin: 5px;}
#categorygridtemplaterecords .recordname {text-align:center;font-size: 80%; margin: 0;padding: 0; }
#categorygridtemplaterecords .recordsku {text-align:center;margin: 5px; font-size: 80%;}
#categorygridtemplaterecords .recordsku a {color: #999;}
#categorygridtemplaterecords .recordprice {text-align:center;margin:5px 0;padding:0;font-size:100%;line-height:1em;}
#categorygridtemplaterecords .recordmsrp {text-align:center; text-decoration: line-through; color: #f00;}
#categorygridtemplaterecords .recordmsrp a { text-decoration: none;color: #f00; }
#categorygridtemplaterecords .recordshort {text-align:center;font-size: 80%; margin: 10px 0; height: 55px;}
#categorygridtemplaterecords .recordshort a {text-decoration: none;}
#categorygridtemplaterecords .recordaddtocart {text-align:center;}

/* Wayside Grid with Subs*/
#categorygridsubtemplate {width: 749px;padding: 5px 5px 10px 5px; margin: 3px 10px; background: #fff; border: 1px solid #666;}
#categorygridsubtemplate .record {width: 185px;height: 40px;text-align: center;margin:0 1px;padding:0;}
#categorygridsubtemplate .record .recordimage {width: 1px; height: 1px; margin: 0; padding: 0;}
#categorygridsubtemplate .record .recordimage img { position: relative; top: 5px;margin: 0; padding: 0;width: 1px; height: 1px;}
#categorygridsubtemplate .record .recordname {width: 185px; margin: 5px 0; padding: 0;}
#categorygridsubtemplate .record .recordname a {margin: 0; padding: 0; text-decoration: none; font-size: 140%; color: #666;}
#categorygridsubtemplate .record .recordname a:hover {color: #02defe;}


/* Sub Category Menu */
#subcategorymenu {margin:20px 0;}
#subcategorymenu .record {width:170px;margin:0  10px 10px 0;text-align:left;}
#subcategorymenu .recordname {font-weight:bold;font-size:110%;text-align:center;}
#subcategorymenu .recordname a {font-size:inherit;text-decoration: none;}
#subcategorymenu ul {padding:5px;margin:5px 10px;border-top:2px solid #ddd;border-bottom:2px solid #ddd;}
#subcategorymenu li {padding: 2px;list-style:none;}
#subcategorymenu li a {text-decoration:none;font-size:90%;}
#subcategorymenu li a:hover {text-decoration:underline;}

/* Sub Category Menu 2 */
#subcategorymenu2featured {width: 345px; float: left;}
#subcategorymenu2featured .featuredImage {display: block;text-align: center; }
#subcategorymenu2main {width: 345px; float: left;margin: 0 0 0 20px;}
#subcategorymenu2 {margin:20px 0;}
#subcategorymenu2 .record {width:170px;margin:0 10px 10px 0;}
#subcategorymenu2 .recordname {font-weight:bold;font-size:110%;text-align:center;}
#subcategorymenu2 .recordname a {font-size:inherit;text-decoration: none;}
#subcategorymenu2 ul {padding:5px;margin:5px 10px;border-top:2px solid #ddd;border-bottom:2px solid #ddd;}
#subcategorymenu2 li {padding: 2px;list-style:none;}
#subcategorymenu2 li a {text-decoration:none;font-size:90%;}
#subcategorymenu2 li a:hover {text-decoration:underline;}

/* Simple & Bulk Order Lists */
#categorysimplelisttemplate, #categorybulkorderlisttemplate {margin:20px 0 0 0;}
#categorysimplelisttemplate .record {padding:2px 5px;float: left;margin: 0 0 20px 5px;}
#categorysimplelisttemplate .recordsku, #categorybulkorderlisttemplate .recordsku {clear:both;}
#categorysimplelisttemplate .recordname, #categorybulkorderlisttemplate .recordname {float:left;width:390px;margin:0 10px 0 0;}
#categorysimplelisttemplate .recordprice, #categorybulkorderlisttemplate .recordprice {font-size:100%;float:left;text-align:right;width:100px;margin:0;border:none;}
#categorybulkorderlisttemplate .record { padding: 0 0 10px 10px; margin: 0 0 8px 0; border-bottom: 1px solid #eee; float: left; }
#categorybulkorderlisttemplate table td { vertical-align: top; }
#categorybulkorderlisttemplate .checkbox { background: #eee; }
#categorybulkorderlisttemplate .addtocartcontrols {margin:20px 0 20px 3px;}

#categorybulkqtylisttemplate .record { padding: 0 0 15px 0; margin: 0 0 10px 5px; border-bottom: 1px solid #eee; float: left; }
#categorybulkqtylisttemplate table td { vertical-align: top; }
#categorybulkqtylisttemplate .addtocartcontrols {margin:20px 0 20px 3px;}
#categorybulkqtylisttemplate .recordname {float:left;width:370px;margin:0 10px 0 0;}
#categorybulkqtylisttemplate .recordprice {font-size:100%;float:left;text-align:right;width:100px;margin:0;border:none;}
#categorybulkqtylisttemplate .qtycell { background: #eee url(../images/lilarrow.gif) no-repeat center right; padding: 5px;}
#categorybulkqtylisttemplate .quantityfield {margin: 0;width:25px;border:1px solid #ccc;text-align: center;font-size: 110%;font-weight: bold; color: #666;}

/* Wayside Detailed List */
#categorydetailedlisttemplate {margin:10px 0 0 0; }
#categorydetailedlisttemplate .record {float:left;margin:3px 5px;padding:5px;width:760px;background: #fff; border: 1px solid #666;}
#categorydetailedlisttemplate .record a.breadcrumbs {color: #000;}
#categorydetailedlisttemplate .record a.breadcrumbs:hover {color: #02defe;}
#categorydetailedlisttemplate .recordimage {float:right;width:120px;height:150px;margin:10px;}
#categorydetailedlisttemplate .producttypes { border-bottom: 1px solid #ccc; border-top: 1px solid #ccc; margin: 10px 0 10px 5px; width: 600px;}
#categorydetailedlisttemplate .recordsku {margin: 0 5px; } 
#categorydetailedlisttemplate .recordprice {margin: 0 5px; font-weight: bold;} 
#categorydetailedlisttemplate .recordimage img {margin: 5px 0;}
#categorydetailedlisttemplate .recordmsrp {text-decoration: line-through; color: #666;margin: 0 5px; }
#categorydetailedlisttemplate .recordmsrp a { text-decoration: none; color: #666; }
 

/* Pager Control */
.pager { margin: 10px 0; padding: 5px 0; text-align: center; clear: both; }
.pager ul {list-style:none;margin:0;padding:0;}
.pager ul li {display:inline;margin:0 2px;padding:0;color:#ddd;font-size:80%;}
.pager a, .pager .disabled { color: #fff; padding: 3px 6px; border-top: 1px solid #fff; border-bottom: 1px solid #fff; text-decoration: none; }
.pager .disabled { color: #ccc; }
.pager li.current a { color: #fff; font-weight: bold; border-color: #02defe; background: #000; }
.pager a:hover { border-color: #f90; }

/* Wayside Product Page Template */
#bvc2004productpage #menucolumn {float:left; position: relative; top: 0; left: 5px;width:180px;margin: 0 0 10px 0;padding: 0;}
#bvc2004productpage #menucolumn .decoratedblock span label {color: #fff;}
#bvc2004productpage #ProductWrap {float:left; position: relative; top: 0; left: 10px;width: 783px;background: #000 url(../images/menubg.png) repeat-x;padding:10px 0 0 0;margin:0 0 10px 0;border: 1px solid #666;}
#bvc2004productpage #ProductWrap a:hover {color: #02defe;}
#bvc2004productpage #ProductWrap .breadcrumb {color: #fff;}
#bvc2004productpage #ProductWrap #InnerProductWrap {float:left;position: relative;width: 763px; background: #fff; margin: 5px; padding: 5px;}
#bvc2004productpage #ProductWrap h1 {color: #000;margin: 0 0 10px 0;padding: 0 0 0 2px;}
#bvc2004productpage #imagecolumn {float:left;width:260px;text-align:center;}
#bvc2004productpage #imagecolumn h4 {color: #000; border: 1px solid #999; background: #ccc; margin: 2px; padding: 2px;}
#bvc2004productpage #imagecolumn #productimage {margin: 10px;}
#bvc2004productpage #imagecolumn ul li { text-align: left;}
#bvc2004productpage #imagecolumn #SuggestedWrap { background: #f2f2f2; border: 1px solid #ccc;}
#bvc2004productpage #contentcolumn {float:left; position: relative; left: 5px; width:480px; margin:0;}
#bvc2004productpage #contentcolumn #ProductSKU { color: #000; font-size: 90%; font-weight: bold;}
#bvc2004productpage #contentcolumn #ProductDescription {margin: 5px 0;}


/* BVC 5 Product Page Template */
#bvc5productpage #contentcolumn {float:left;width:350px; margin: 0 0 0 10px;text-align:left;}
#bvc5productpage #actioncolumn {float:left; width:350px; margin:0 0 0 10px;text-align:left;}
#bvc5productpage #ProductReviews {clear: both;}
.productimage { text-align: center; margin: 10px 0; }

/* Product Controls Box */
#ProductControls { border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; padding: 10px; margin: 10px 0; position: relative; }
.formlabel { text-align:right; color: #444; }
.productpropertylabel { padding-right: 5px; text-decoration: none; color: #666; font-weight: bold; }
.ListPrice {text-decoration: line-through; color:#999;}
.SitePrice {font-weight:bold;font-size: 120%;color:#444;}
.YouSave {color:#999;}
#buttons { margin: 5px; }

/* Product Reviews & Cross/Up Sells */
.ProductReviews, #CrossSells { clear: both; padding: 10px; margin: 10px; border: 1px solid #666; }
.ProductReviewLinks { font-size: 90%; } 
.ProductReview { margin: 10px; padding: 0 0 0 5px; border-left: 5px solid #666; }
.ProductReviewKarma { display: block; padding-top: 5px; font-size: 90%; color: #666; }
#CrossSells table { width: 100%; }
.WideSingleProductDisplayPanel { position: relative; width: 100%; float: left; border-bottom: 1px solid #666; }
.SingleProductDisplayImage { float: left; width: 125px; margin: 5px 15px 5px 5px; }
.ProductBadge { position: absolute; top:-5px; left:-20px; }
.SingleProductDisplayName { margin: 10px; font-size: 110%; font-weight: bold; clear: right; }
.SingleProductDisplayDescription {  }
.SingleProductDisplayPrice { font-size: 100%; font-weight: bold; color: #666; }

/* Cart Page */
.cartitemimage {width:120px;height:120px;float:left; margin: 10px ;}
.cartitemimage img {margin: 5px;}
.cartitemdescription { margin: 5px; float: left; width: 320px;}
#cartcontainer tr td {border-top:solid 1px #666; padding: 5px 5px 0 0;}
#cartcontainer, #carttitle, #cartactions, #cartcoupons {margin: 0 10px;}
#cartcontainer {border-bottom:solid 1px #ccc;}
#cartfooter {margin: 10px 20px 0 20px;}
#carttotals {width:200px;float:right;margin-bottom:10px;text-align:right;}
#carttotals table {float:right;}
#cartupdates {width:350px;margin-bottom:10px;text-align:left;float:right;}
#cartactions {clear:both;text-align:right;padding-bottom:12px;margin-top: 20px;}
#cartactioncontinue {float:left;width:120px;text-align:left; margin: 0 10px 0 10px;}
#cartactioncheckout {display:inline; margin: 0 10px 0 0;}
#cartcoupons {border:solid 1px #666;background:#000;padding:10px; margin: 10px; color: #fff;}
.cartsku { font-size: 80%; }
.cartproductname { font-size: 110%; font-weight: bold; }
.lineitemnodiscounts {text-decoration: line-through; display: block;}
.totallabel { display: block; }
.productpricecolumn { vertical-align: top; text-align: right; font-weight: bold; }
.productquantitycolumn { vertical-align: top; text-align: right;font-weight: bold; }
.producttotalcolumn { vertical-align: top; text-align: right;font-weight: bold; font-size: 120%; }
.productdeletecolumn { vertical-align: top; text-align: center; }
.productquantitycolumn div { width: 60px; float: right; }
#WhiteWrap td.formlabel { font-weight: bold; color: #666; }
#WhiteWrap td.formfield { font-weight: bold; font-size: 140%; }


/* Checkout */
.creditcardinput {border:1px solid #09c; background:#71edff;padding:5px;}
.shippingdiscount { text-decoration: line-through; }
.radiobuttoncol {width: 20px;}

/* Checkout Addresses */
.addressbookpanel { border: 1px solid #eee; padding: 5px; }
.addressbookpanel table { width: 100%; }
.addressbookpanel ul { margin: 0; }
.addressbookpanel li { list-style: none; }
.addressbookpanel table { border-collapse: collapse; border: solid 1px #fff; }
.addressbookpanel td { border: none; padding: 5px;}
.addressbookpanel .alt { background-color: #eee; }

/* Closed Store Message */
#closedcontent {width:300px;height:200px;margin:50px auto;padding:10px;background-color:#ff9;color:#333;}
#closedcontent h1 {color:#000;}

/* Address Book */
.addressbooktitle h1 { float: left; }
.addressbooktitle .newaddress { float: right; margin: 15px; }
.address { border: 1px solid #ddd; padding: 5px 10px; margin: 0 5px 15px 0; }
.address .buttonrow { margin: 5px 0; padding: 0; text-align: left; }
table.alladdresses, table.primaryaddresses { margin: 5px 0; width: 100%; }
table.alladdresses td, table.primaryaddresses td { vertical-align: top; }

/* Search Page */
fieldset#SearchForm {}
fieldset#SearchForm .forminput { border-color: #ccc; }
#SearchResultsPane { margin: 10px 0; }
.searchresultrecord {float: left;position: relative;width: 760px; padding: 5px; margin: 0 5px; border-left: 5px solid #666; background: #fff; }
.searchresultrecord .recordname { text-decoration: underline; margin: 5px;}
.searchresultrecord .recordsku {margin: 5px;}
.searchresultrecord .recordshort {margin: 5px;}
.searchresultrecord .recordprice { font-weight: bold;margin: 5px;}
.searchresultrecord .recordimage {float: right;width:120px;margin:10px;}

/* Column Search Box */
.searchboxform {padding: 5px; background: url(../images/searchbg.png) repeat-x; color: #fff; margin: 0 0 10px 0; border: 1px solid #000;}
.searchboxform .forminput { width: 130px; margin: 2px 0;}
.searchboxform input { vertical-align: middle; }
.searchresultrecord a { text-decoration: none;}

/* Notes */
.BVSmallText { font-size: 85%; }

/* Row Elements */
.rowheader, th { background: transparent; color: #808080; padding: 0; font-weight: bold; padding: 5px 0; text-align: center; }
.rowheader { font-size: 90%; }
.row { background: #f6f6f6; }
.altrow { background: #f4f4f4; }

/* Form Fields */
fieldset { border: 1px solid #eee; margin: 0 7px 0 5px; padding: 0; }
fieldset table { margin: 15px auto; }
fieldset#CurrentUsers { width: 340px; float: left; }
fieldset#NewUsers { width: 380px; float: right; }
fieldset.contactform table { width: 510px; }
legend { font-size: 1.3em; line-height: 1em; font-weight: bold; color: #666; margin: 0 10px; padding: 2px; }

/* Form Elements */
td.formlabel { text-align: right; width: 120px; white-space: nowrap; padding-right: 5px; color: #666; }
td.formfield { text-align: left; white-space: nowrap; }
.forminput { padding: 4px 0 0 6px; height: 20px; width: 190px; color: #444; vertical-align: middle; border: 1px solid #ccc; }
.formtextarea { padding: 4px 0 0 6px; border: 1px solid #ccc; width: 90%; }
.short { width: 25%; }
.medium { width: 50%; }
label { color: #666; font-size: 90%; }
label.required { font-weight: bold; }
select { border: 1px solid #ccc; color: #444; vertical-align: middle; }
div.errormessage { color: #c00; line-height: 2em; padding: 0 5px; font-size: .8em; }
span.errormessage { color: #fff; background: #c00; display: inline; line-height: 2em; padding: 0 5px; font-size: .8em; }
.forgot { background: #f5f5f5; padding: 5px; display: block; margin-top: 10px; font-size: .7em; }
.aligntop { vertical-align: top; }
.buttonrow { text-align: right; padding: 5px 20px; margin: 0 0 10px 0; }

/* Affiliate Form */
fieldset#affiliateform table { width: 510px; }
fieldset#affiliateform table table { margin: 0; padding: 0; width: 100%; }
fieldset#affiliateform td.formlabel { width: 150px; }

/* Returns Form */
.returnitems table { width: 100%; }
.returnitem .formlabel, .returnitem .formfield { padding: 3px; }
.returnitem { margin: 5px; }
.returncontrols { margin: 5px 0 0 0; padding: 5px; border: 1px solid #ddd; background: #eee; }
.returnitems td.qtycolumn { vertical-align: top; }
.returnitems .qtyfield { background: #eee url(../images/lilarrow.gif) no-repeat center right; margin: 5px 0; padding: 5px;  }
.returnitems .qtyfield input { width: 25px; text-align: center; border: 1px solid #ccc; }
.rmaform { margin: 20px 0; }
.rmaform table tr td { padding: 3px; }
.rmaform .formtextarea { height: 100px; width: 400px; }

/* Message */
.messagebox { border: 1px solid #ccc; width: 100%; margin: 5px 0; }
.messagebox ul { list-style: none; }
.messagebox .icon { float: left; margin: 5px; }
.messagebox .message {margin: 5px 5px 5px 30px; font-size: 100%; line-height: 1em; padding: 5px; }
.messagebox .errorline { clear: both; }

/* BV Commerce Button */
.poweredby { text-align: center; margin: 5px; }

/* Choices And Inputs */
td.choicelabel { vertical-align: top; }
span.choicelabel { display: block; margin: 9px 0 0 0; float: right; }

.radiobuttonnormallist ul {margin:0;}
.radiobuttonnormallist li {display: inline; list-style: none;}
.radiobuttonnormallist ul ul {padding:0; margin: 5px 0px; font-size: 11px; }
.radiobuttonnormallist ul .rblist {margin-left: 7px;} 

.MarkDownPrice {text-decoration:line-through;}